uuid: 253f8550-81f6-4faa-ad5b-386208fe56f8
langcode: fr
status: true
dependencies:
  module:
    - address
    - group
id: group.field_adresse
field_name: field_adresse
entity_type: group
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
